<? 

header("Content-type: text/html");

echo "<?xml version=\"1.0\" encoding=\"utf-8\"?>

<!DOCTYPE html PUBLIC \"-//WAPFORUM//DTD XHTML Mobile 1.0//EN\" \"http://www.wapforum.org/DTD/xhtml-mobile10.dtd\">

<html xmlns=\"http://www.w3.org/1999/xhtml\" xml:lang=\"ru\">

<head>

<title>$title</title>\n";

echo "<link rel=\"shortcut icon\" href=\"".BASEDIR."favicon.ico\" />\n";


echo "<link rel=\"stylesheet\" href=\"".BASEDIR."SYSTEM/themes/$them/5664348846487213187yastreba_net.css\" type=\"text/css\" />

</style>

</head>

<body>";

?>









